/* CSS Document */

h1 {
    color: rgba(225,150,0,1.00);
}

.deck  {
    background: rgba(225,150,0,1.00);
}

#bildfolge-ohne	{
	  border-top: 1px solid;
	  border-image-slice: 1;
	  border-image-source: linear-gradient(to left, rgba(0,61,110,1.00), rgba(225,150,0,1.00));
}

a:link		{
	color: rgba(225,150,0,1.00);
	text-decoration: none;
}
	
a:hover		{
	color: rgba(225,150,0,1.00);
	text-decoration: underline;
}

a:active		{
	color: rgba(225,150,0,1.00);
	text-decoration: underline;
}

a:visited		{
	color: rgba(225,150,0,1.00);
	text-decoration: none;
}

.back-theme-full {
    background: rgba(225,150,0,1.00) !important;
}

.back-theme {
    background: rgba(247,247,247,1.0);
}

.back-theme .zitat, .back-otheme .zitat {
    color: rgba(225,150,0,1.00);
}

.back-theme-invert {
    background: rgba(225,150,0,1.00);
}

.back-theme-invert h1 {
	color: rgba(255,255,255,1.00);
}

.back-theme-invert h2 {
    color: rgba(247,217,25,1.00);
}

#smcenter li a {
	color: rgba(255,255,255,1) !important;
}

.pfeilcol {
    border-color: rgba(0,61,110,0.3) transparent transparent transparent;    
}

.pfeilcss {
    border-color: rgba(255,255,255,1.00) transparent transparent transparent;    
}

.button:hover > .pfeilcss {
    border-color: rgba(225,150,0,1.00) transparent transparent transparent;    
}

.buttonrahmendg, .buttonrahmenbreitdg {
    border: 3px solid rgba(225,150,0,1.00) !important;
    background: rgba(255,255,255,0.00) !important;
    color: rgba(225,150,0,1.00) !important;
}

.buttonrahmendg:after, .buttonrahmenbreitdg:after {
    border-color: rgba(225,150,0,1.00) transparent transparent transparent !important;    
}

.buttonrahmendg:hover, .buttonrahmenbreitdg:hover {
    background: rgba(225,150,0,1.00) !important;
    color: rgba(255,255,255,1.00) !important;
}

.buttonrahmendg:hover:after, .buttonrahmenbreitdg:hover:after, .zitatgross:after {
    border-color: rgba(255,255,255,1.00) transparent transparent transparent !important;    
}

.buttonrahmenws, .buttonrahmenbreitws {
    border: 3px solid rgba(255,255,255,1.00) !important;
    background: rgba(225,150,0,1.00) !important;
    color: rgba(255,255,255,1.00) !important;
}

.buttonrahmenws:hover, .buttonrahmenbreitws:hover {
    background: rgba(0,61,110,1.00) !important;
    color: rgba(255,255,255,1.00) !important;
}

.buttonrahmenws:hover:after, .buttonrahmenbreitws:hover:after, .zitatgross:after {
    border-color: rgba(255,255,255,1.00) transparent transparent transparent !important;    
}

.but_close_dark:after {
    background: rgba(0,61,110,0.60);
    color: rgba(255,255,255,1.00) !important;        
}

.but_close_dark:hover:after {
    background: rgba(0,61,110,1.00);
    color: rgba(255,255,255,1.00) !important;
}

#dcont > ul	{
	border: 3px solid rgba(225,150,0,1);
}

#dcont > ul:hover	{
	background-color:rgba(225,150,0,1);
}


.button_fb:hover {
	background: rgba(0,61,110,1);
}

.galleryitem:hover > a {
	background-color: rgba(225,150,0,0.7);
}

ul#contentboxen > li:hover > a > h3 {
	background-color: rgba(225,150,0,1.00);
}

ul#persboxen > li:hover h3 {
	color: rgba(225,150,0,1.00) !important;
}

.gallery-contents:after { 
    border-bottom-color: rgba(255,255,255,1.00); 
}

.gallery-expander { 
    background: rgba(255,255,255,1.00); 
}

ul#expander li div.imgdiv:hover:after {
    background: rgba(225,150,0,0.60);
	transition: all 0.3s ease-in-out;    
}

ul#expander li.gallery-item.active div.imgdiv:after {
    background: rgba(225,150,0,0.60);
}

.schpalten {
	column-rule-color: rgba(225,150,0,1.00);
	-webkit-column-rule-color: rgba(225,150,0,1.00);	    
}

.back-otheme .draw:hover {
    color: rgba(225,150,0,0.00) !important;
}

.back-otheme .draw:hover::before {
    border-top-color: rgba(225,150,0,0.90) !important;
    border-right-color: rgba(225,150,0,0.90) !important;
}

.back-otheme .draw:hover::after {
    border-bottom-color: rgba(225,150,0,0.90) !important;
    border-left-color: rgba(225,150,0,0.90) !important;
}

.back-otheme ul#persboxen li:hover > .draw {
    color: rgba(225,150,0,0.00) !important;
}

.back-otheme ul#persboxen li:hover > .draw:before {
    border-top-color: rgba(225,150,0,0.90) !important;
    border-right-color: rgba(225,150,0,0.90) !important;
}

.back-otheme ul#persboxen li:hover > .draw:after {
    border-bottom-color: rgba(225,150,0,0.90) !important;
    border-left-color: rgba(225,150,0,0.90) !important;
}

.spendenbox {
	border: 3px solid rgba(225,150,0,1.00);
	background: rgba(255,255,255,1.00);
	box-shadow: 10px 10px 3px -10px #ddd;    
}

div.betrag.active:after, div.betrag_wish.active:after {
	color: rgba(225,150,0,1.00);
}

.spendenbox h2:after {
	border-bottom: 3px solid rgba(225,150,0,1.00);
}

.spendenbox h3:after {
	border-bottom: 3px solid rgba(225,150,0,1.00);
}

.spendenbox h2 {
    color: rgba(0,61,110,0.90);
}

.subdrop ul a:hover, .subdrop ul li.activeli > a, .subdrop ul li a.is_actual {
    border: 3px solid rgba(225,150,0,1.00);    
}

.subdrop ul a.active {
    border: 3px solid rgba(225,150,0,1.00);
    background: rgba(225,150,0,1.00) !important;
}

.subdrop .has_sub:hover:after {
    border-color: rgba(225,150,0,1.00) transparent transparent transparent !important;       
}

.but_link {
    background-color: rgba(225,150,0,1.00);    
}

.but_link:hover {
    background-color: rgba(225,150,0,0.80);    
}

#accordion > h3 {
	color: rgba(106,109,23,1.00);
    border-bottom: 3px solid rgba(0,61,110,1.00) !important;  
}

#accordion > h3.active {
    border-bottom: 3px solid rgba(177,181,57,1.00) !important;    
}

#accordion > h3:hover {
    border-bottom: 3px solid rgba(177,181,57,1.00) !important;        
}

#accordion > h3:after {
    color: rgba(177,181,57,1.00) !important;    
}

#accordion > h3:hover:after, #accordion h3.active:hover:after, #accordion h3.active:after {
    background: rgba(177,181,57,1.00) !important; 
}
